
/* first for IE 4–8 */
@font-face {
	font-family: ff-dagny-web-pro;
	src: url("webfonts/DagnyWebPro-Bold.eot");
	font-style:normal;font-weight:700;
}

/* then for WOFF-capable browsers */
@font-face {
	font-family: ff-dagny-web-pro;
	src: url("webfonts/DagnyWebPro-Bold.woff") format("woff");
	font-style:normal;font-weight:700;
}


/* first for IE 4–8 */
@font-face {
	font-family: ff-dagny-web-pro;
	src: url("webfonts/DagnyWebPro-BoldItalic.eot");
	font-style:italic;font-weight:700;
}

/* then for WOFF-capable browsers */
@font-face {
	font-family: ff-dagny-web-pro;
	src: url("webfonts/DagnyWebPro-BoldItalic.woff") format("woff");
	font-style:italic;font-weight:700;
}


/* first for IE 4–8 */
@font-face {
	font-family: ff-dagny-web-pro;
	src: url("webfonts/DagnyWebPro-Thin.eot");
	font-style:normal;font-weight:200;
}

/* then for WOFF-capable browsers */
@font-face {
	font-family: ff-dagny-web-pro;
	src: url("webfonts/DagnyWebPro-Thin.woff") format("woff");
	font-style:normal;font-weight:200;
}


/* first for IE 4–8 */
@font-face {
	font-family: ff-dagny-web-pro;
	src: url("webfonts/DagnyWebPro.eot");
	font-style:normal;font-weight:400;
}

/* then for WOFF-capable browsers */
@font-face {
	font-family: ff-dagny-web-pro;
	src: url("webfonts/DagnyWebPro.woff") format("woff");
	font-style:normal;font-weight:400;
}

